<html>
<head>
<title>OGRE: Class Members - Typedefs - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li><a href="functions_vars.html"><span>Variables</span></a></li>
    <li class="current"><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_type.html#index_a"><span>a</span></a></li>
    <li><a href="functions_type_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_type_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_type_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_type_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_type_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_type_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_type_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_type_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_type_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_type_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_type_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_type_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_type_0x6f.html#index_o"><span>o</span></a></li>
    <li class="current"><a href="functions_type_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_type_0x71.html#index_q"><span>q</span></a></li>
    <li><a href="functions_type_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_type_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_type_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_type_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_type_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_type_0x77.html#index_w"><span>w</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_p">- p -</a></h3><ul>
<li>ParticleAffectorFactoryIterator
: <a class="el" href="classOgre_1_1ParticleSystemManager.html#cbec6e41cd83bce4c74ccda2910a9f9d">Ogre::ParticleSystemManager</a>
<li>ParticleAffectorFactoryMap
: <a class="el" href="classOgre_1_1ParticleSystemManager.html#34238313f2463dd05a67442732f1b80b">Ogre::ParticleSystemManager</a>
<li>ParticleAffectorList
: <a class="el" href="classOgre_1_1ParticleSystem.html#5e02edb217585ce23d967a3ff132ec68">Ogre::ParticleSystem</a>
<li>ParticleEmitterFactoryIterator
: <a class="el" href="classOgre_1_1ParticleSystemManager.html#e09f451e66186b1151d8938408bf643a">Ogre::ParticleSystemManager</a>
<li>ParticleEmitterFactoryMap
: <a class="el" href="classOgre_1_1ParticleSystemManager.html#e47b0ad1c92b7688fdd82b01faadb896">Ogre::ParticleSystemManager</a>
<li>ParticleEmitterList
: <a class="el" href="classOgre_1_1ParticleSystem.html#3bff6124f75660a4e25f20e7d97b4716">Ogre::ParticleSystem</a>
<li>ParticlePool
: <a class="el" href="classOgre_1_1ParticleSystem.html#ff09d5e40918ba5d10ff15c3dad3877f">Ogre::ParticleSystem</a>
<li>ParticleRendererFactoryIterator
: <a class="el" href="classOgre_1_1ParticleSystemManager.html#c35fdf5ee3749263881983cec21abd79">Ogre::ParticleSystemManager</a>
<li>ParticleSystemRendererFactoryMap
: <a class="el" href="classOgre_1_1ParticleSystemManager.html#70adc307673f285616c2676d5e73286e">Ogre::ParticleSystemManager</a>
<li>ParticleSystemTemplateIterator
: <a class="el" href="classOgre_1_1ParticleSystemManager.html#6af21cf51363b600f9798487f6465518">Ogre::ParticleSystemManager</a>
<li>ParticleTemplateMap
: <a class="el" href="classOgre_1_1ParticleSystemManager.html#0d577516475b87958099c37416c87d5c">Ogre::ParticleSystemManager</a>
<li>Passes
: <a class="el" href="classOgre_1_1CompositionTargetPass.html#dde9a7cf6d9cf64e1ad3115f25625748">Ogre::CompositionTargetPass</a>
, <a class="el" href="classOgre_1_1Technique.html#b6823bce807c243c04e544ee99eea1d1">Ogre::Technique</a>
<li>PassGroupRenderableMap
: <a class="el" href="classOgre_1_1QueuedRenderableCollection.html#7860489c24be0b6e45308b5e6dda8b64">Ogre::QueuedRenderableCollection</a>
<li>PassIterator
: <a class="el" href="classOgre_1_1Technique.html#3b4640d3383f331657fd9ee05cb835c2">Ogre::Technique</a>
, <a class="el" href="classOgre_1_1CompositionTargetPass.html#1b8ac16663ae6c9fc06c80159f87d51b">Ogre::CompositionTargetPass</a>
<li>PassSet
: <a class="el" href="classOgre_1_1Pass.html#aedba8526ffd478f5d731507c4779caf">Ogre::Pass</a>
<li>PlaneList
: <a class="el" href="classOgre_1_1PlaneBoundedVolume.html#dffb808d81baf5b8342fc8959e8123bf">Ogre::PlaneBoundedVolume</a>
<li>PluginInstanceList
: <a class="el" href="classOgre_1_1Root.html#9bd411bb1456e55ca634a67ef003e691">Ogre::Root</a>
<li>PluginLibList
: <a class="el" href="classOgre_1_1Root.html#33f7c5af7a51aff1d28a8d7f16253d57">Ogre::Root</a>
<li>pointer
: <a class="el" href="classOgre_1_1AlignedAllocator.html#7720aee91eb84fd974a4d132fc205d76">Ogre::AlignedAllocator&lt; T, Alignment &gt;</a>
<li>PolygonList
: <a class="el" href="classOgre_1_1ConvexBody.html#4a13eb065fe856b0354d523394e9dfaa">Ogre::ConvexBody</a>
<li>PoseIterator
: <a class="el" href="classOgre_1_1Mesh.html#78f32e7c485e681dce9422b69186960f">Ogre::Mesh</a>
<li>PoseRefIterator
: <a class="el" href="classOgre_1_1VertexPoseKeyFrame.html#1edac52d5414ad95786cc9180bb6d080">Ogre::VertexPoseKeyFrame</a>
<li>PoseRefList
: <a class="el" href="classOgre_1_1VertexPoseKeyFrame.html#57a8692107d482012ded2c7d3db6ba4c">Ogre::VertexPoseKeyFrame</a>
<li>PriorityMap
: <a class="el" href="classOgre_1_1RenderQueueGroup.html#33650a9641d40269f18d44be60006d31">Ogre::RenderQueueGroup</a>
<li>PriorityMapIterator
: <a class="el" href="classOgre_1_1RenderQueueGroup.html#38216d5a4828871b53e5fbecdc8d4984">Ogre::RenderQueueGroup</a>
<li>ProfileBarList
: <a class="el" href="classOgre_1_1Profiler.html#39b26412d70c6f1f11114cfcd1d0fce0">Ogre::Profiler</a>
<li>ProfileFrameList
: <a class="el" href="classOgre_1_1Profiler.html#c7a8f9ffdfa751a0ff76cf8539cc86f5">Ogre::Profiler</a>
<li>ProfileHistoryList
: <a class="el" href="classOgre_1_1Profiler.html#aea38d758840964314040fca06d6d5b8">Ogre::Profiler</a>
<li>ProfileHistoryMap
: <a class="el" href="classOgre_1_1Profiler.html#f7b1ce44de5ccb78707fd4817879ea44">Ogre::Profiler</a>
<li>ProfileStack
: <a class="el" href="classOgre_1_1Profiler.html#abc874a9dc62ed84fb0315fd10f3ca4c">Ogre::Profiler</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
